﻿/*  LOGIN BOX
---------------------------------------------------*/
a
{
    color: #FF6600;
    text-decoration: underline;
}

.signInArrow
{
    background-image: url("images/sign_in_tt.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 54px;
    position: absolute;
    right: 7px;
    top: 15px;
    width: 80px;
}
.signInClang
{
    border: 0 none;
    background-color: transparent;
    background-image: url(images/login_icon_clang_btn.png);
    background-position: center top;
    background-repeat: no-repeat;
    height: 22px;
    cursor: pointer;
    display: block;
    position: absolute;
    text-indent: -999em;
    right: 180px;
    top: 3px;
    text-transform: uppercase;
    width: 32px;
}
.signInClang:hover
{
    background-position: center bottom;
    height: 32px;
}
.signInFacebook
{
    border: 0 none;
    background-color: transparent;
    background-image: url(images/login_icon_facebook_btn.png);
    background-position: center top;
    background-repeat: no-repeat;
    height: 22px;
    cursor: pointer;
    display: block;
    position: absolute;
    text-indent: -999em;
    right: 140px;
    top: 3px;
    text-transform: uppercase;
    width: 32px;
}
.signInFacebook:hover
{
    background-position: center bottom;
    height: 32px;
}
.signInTwitter
{
    border: 0 none;
    background-color: transparent;
    background-image: url(images/login_icon_twitter_btn.png);
    background-position: center top;
    background-repeat: no-repeat;
    height: 22px;
    cursor: pointer;
    display: block;
    position: absolute;
    text-indent: -999em;
    right: 100px;
    top: 3px;
    text-transform: uppercase;
    width: 32px;
}
.signInTwitter:hover
{
    background-position: center bottom;
    height: 32px;
}
.signInGoogle
{
    border: 0 none;
    background-color: transparent;
    background-image: url(images/login_icon_google_btn.png);
    background-position: center top;
    background-repeat: no-repeat;
    height: 22px;
    cursor: pointer;
    display: block;
    position: absolute;
    text-indent: -999em;
    right: 60px;
    top: 3px;
    text-transform: uppercase;
    width: 32px;
}
.signInGoogle:hover
{
    background-position: center bottom;
    height: 32px;
}
.signInLive
{
    background-color: transparent;
    background-image: url("images/login_icon_live_btn.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 22px;
    position: absolute;
    right: 20px;
    text-indent: -999em;
    text-transform: uppercase;
    top: 3px;
    width: 32px;
}
.signInLive:hover
{
    background-position: center bottom;
    height: 32px;
}
#welcomeBack
{
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    left: 10px;
    position: absolute;
    top: 9px;
    z-index: 2000;
}
#headerControls
{
    background-color: Transparent;
    height: 33px;
    margin-right: 10px;
    padding-top: 7px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    z-index: 2000;
}
#headerControls a
{
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    margin-left: 10px;
}

